body
{
	background-color: #C00000;
	margin: 0px;
	height: 100%;
	font-family: Arial, sans-serif;
	font-size: 16px;
	overflow-x: hidden;
	word-break: break-word;
		min-width: 1024px;

}
divx
{
	border: 1px solid green;
}
.footer_div
{
	background-image: url('./images/footer-repeat.png');
	height: 168px;
	background-repeat: repeat-x;
}
.footer_contacttext
{
	flex: 1;
	font-size: 32px;
	text-align: right;
	font-weight: bold;
	color: #ffffff;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
	font-family: impact;
	align-self: flex-end;
	padding-right: 16px;
	padding-bottom: 16px;
}

.inner_page
{
	background-color: #FFFFFF;
}
.new_section
{
	flex: 1;
	background-color: #A00000;
	max-width: 320px;
}
a:link
{
	color: #FFFFFF;
		-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}
a:visited
{
	color: #FFFFFF;
		-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}
a:hover
{
	color: #FFFFFF;
		-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}
a:active
{
	color: #FFFFFF;
		-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: black;
}